Liquid Weather

12 risposte [Ultimo messaggio]
Ritratto di pinguino83
pinguino83
(Geek)
Offline
Geek
Iscritto: 27/08/2006
Messaggi: 184

Ho installato superkaramba 0.39 dal repository di guru.
Il problema è che non visualizza Liquid Weather... ho provato con altri temi e vanno...
La stranezza è che Liquid Weather viene inserito sul desktop ma rimane invisibile.
Mi accorgo che è presente perchè se va sopra un'icona quest'ultima sparisce ma si continua a vedere lo sfondo del desktop.

Qualcuno sa dirmi dov'è il problema?

Pentium IV 2,4 GHz - 512 MB RAM - NVidia GeForce4 MX 420 64MB
kernel 2.6.20-16-generic - KDE 3.5.6

Ritratto di Alfio
Alfio
(Guru)
Offline
Guru
Iscritto: 30/08/2005
Messaggi: 2678

12.0 REQUIRE SUPERKARAMBA V0.39, PYQT and IMAGEMAGICK
Questi sono i requisiti.
vedi se gli hai istallati
ciao

Ritratto di pinguino83
pinguino83
(Geek)
Offline
Geek
Iscritto: 27/08/2006
Messaggi: 184

Avevo guardato anche io...

Superkaramba ho la versione 0.39
Imagemagick ho la versione 6.3

Per quanto riguarda PyQt in yast non c'è un pacchetto con lo stesso nome ma credo che sia lo stesso di Python-qt di cui ho la versione 3.5.5-29

Pentium IV 2,4 GHz - 512 MB RAM - NVidia GeForce4 MX 420 64MB
kernel 2.6.20-16-generic - KDE 3.5.6

Ritratto di Alfio
Alfio
(Guru)
Offline
Guru
Iscritto: 30/08/2005
Messaggi: 2678

http://rpm.pbone.net/index.php3/stat/4/idpl/1129545/com/PyQt-3.4-1.i386.rpm.html
sembra che non sia lo stesso pacchetto
Ciao

Ritratto di JJ_Kame_R
JJ_Kame_R
(Geek)
Offline
Geek
Iscritto: 06/12/2006
Messaggi: 143

All'istallazione su Suse 10.2 del file linkato da:
Unresolved dependencies:
Installing PyQt-3.4-1.i386[Local packages]
There are no installable providers of libsip.so.9 for PyQt-3.4-1.i386[Local packages]

PyQT cmq sono i Bindings per python e QT... e sono istallati di default insieme a python 2.5 da suse.

C'è un problema di retrocompatibilità.

Anche a me nn si vede.
Cmq è un problema di Python 2.5 incluso in suse 10.2.
Avevo lo stesso problema una volta istallato Python 2.5 su mandriva.

Bisogna pazientare...
O meglio... a qualcuno va? Che versione di Liquid Weather?

"Do or Do Not. There is No Try." - Master Yoda
Sabayon 3.3 (gentoo 4 president) - xp2400@3400+ - 7600gt XXX - 1,5gb RAM
"Penguin Prevails && Overruns!!!" - JJ_Kame_R

Ritratto di pinguino83
pinguino83
(Geek)
Offline
Geek
Iscritto: 27/08/2006
Messaggi: 184

Ho la sensazione che ci sia qualcosa che non vada...
Se provo ad installare Pyqt mi dice che mancano le libsip.so.9
Se provo ad installare lib.sip.9 mi dice che manca libcrypto.so.2

Pentium IV 2,4 GHz - 512 MB RAM - NVidia GeForce4 MX 420 64MB
kernel 2.6.20-16-generic - KDE 3.5.6

Ritratto di JJ_Kame_R
JJ_Kame_R
(Geek)
Offline
Geek
Iscritto: 06/12/2006
Messaggi: 143

E' lo stesso qui.

Come ti ho detto è un problema di retrocompatibilità.

Colpa di Python 2.5.
Andrà a posto in fretta si spera...

"Do or Do Not. There is No Try." - Master Yoda
Sabayon 3.3 (gentoo 4 president) - xp2400@3400+ - 7600gt XXX - 1,5gb RAM
"Penguin Prevails && Overruns!!!" - JJ_Kame_R

Ritratto di pinguino83
pinguino83
(Geek)
Offline
Geek
Iscritto: 27/08/2006
Messaggi: 184

ok...
fortunatamente non è un programma fondamentale Wink

Pentium IV 2,4 GHz - 512 MB RAM - NVidia GeForce4 MX 420 64MB
kernel 2.6.20-16-generic - KDE 3.5.6

Ritratto di Alfio
Alfio
(Guru)
Offline
Guru
Iscritto: 30/08/2005
Messaggi: 2678

Quote:

JJ_Kame_R ha scritto:
E' lo stesso qui.

Come ti ho detto è un problema di retrocompatibilità.

Colpa di Python 2.5.
Andrà a posto in fretta si spera...

Ho pensato la stessa cosa ma visto che non uso quest'apples..
ciao

Ritratto di pinguino83
pinguino83
(Geek)
Offline
Geek
Iscritto: 27/08/2006
Messaggi: 184

A quanto pare non è vero che sia un problema generale...
se si vede la foto di claudio_koa in http://www.suseitalia.org/modules/myalbum/photo.php?lid=316&cid=5&
in basso a destra si vede Liquid Weather che non da problemi (su suse 10.2)

Se non ho capito male Liquid Weather 13.4 è uscito proprio oggi e credo che sia un bug di questa particolare versione.
Provo a cercare di scaricare una versione precedente e vi aggiorno.

Pentium IV 2,4 GHz - 512 MB RAM - NVidia GeForce4 MX 420 64MB
kernel 2.6.20-16-generic - KDE 3.5.6

Ritratto di pinguino83
pinguino83
(Geek)
Offline
Geek
Iscritto: 27/08/2006
Messaggi: 184

Proprio come pensavo...
La versione di Liquid Weather 13.4 ha un bug e non è visibile sul desktop.
(Non ho idea di dove segnalare questo bug ai programmatori)

Da questo indirizzo si può scaricare la 13.3 che è perfettamente funzionante:
http://www.liquidweather.net/phpmv2/phpmyvisites.php?url=http%3A//mirror1.liquidweather.net/lwp-13.3.skz&id=1&pagename=FILE:File%3Alwp-latest-mirror2

Pentium IV 2,4 GHz - 512 MB RAM - NVidia GeForce4 MX 420 64MB
kernel 2.6.20-16-generic - KDE 3.5.6